@charset"UTF-8";

@font-face {
  font-family: 'ITCAvantGardeStd-Bk';
  src: url('../fonts/29CCE1_0_0.eot'); /* IE9 Compat Modes */
  src: url('../fonts/29CCE1_0_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/29CCE1_0_0.woff') format('woff'), /* Modern Browsers */
       url('../fonts/29CCE1_0_0.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/29CCE1_0_0.svg#52bc9fd504b621176d57f308965c98a4') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

a {
	color: #FFF;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
a:hover {
	color: #C6C6C6!important;
}

.logo img {
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}


.logo:hover img {
	opacity: 0.7;
}

/* CSS Document */

html,
body {
	height: 100%;
	width: 100%;
	background: #000;
	color: #FFF;
	font-family: 'ITCAvantGardeStd-Bk';
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.5;
}

body {
	font-size: 17px;
	letter-spacing: 0.015em;
}

.keyline:after {
	height: 5px;
	width: 50px;
	background: #F57F3C;
	display: block;
	margin: 1.5em auto;
	content: '';
	position: relative;
}

/* RESET */

/*a {
	color: #004C97;
}*/

a:focus {
	outline: 0;
	-webkit-appearance: none;
}

.fa:focus {
	outline: 0;
	-webkit-appearance: none;
}

h1, .h1 {
	font-size: 32px;
	margin: 0 0 20px;
}

h2 {
	font-size: 27px;
	margin: 0 0 20px;
}

h3 {
	font-size: 26px;
	margin: 0 0 20px;
}

h4 {
	margin: 0 0 20px;
	font-size: 20px;
}

p {
	line-height: 32px;
    letter-spacing: 0.4px;
}

.content {
	padding: 3em 0;
}

.off-grey {
	background: #262626;
}

.div-centre {
	margin: 0 auto;
	float: none;
}

.img-responsive {
	width: 100%;
}

ul.no-style {
	margin: 0;
	padding: 0;
}

ul.no-style li {
	list-style-type: none;
}



.container-fluid .text,
.container-fluid .image {
	padding: 0;
}

.container-fluid .text/*
,
.container-fluid .box-list
*/ {
	padding: 3% 5%;
/*
	position: relative;
	top: 50%;
	transform: translateY(50%);
*/
}

 

.side-address strong {
	color: #F57F3C;
	margin-bottom: 0.6em;
	display: block;
}

.container-fluid .image {
	position: relative;
}

.container-fluid .image .source {
	position: absolute;
	left: 0;
	bottom: 0;
	margin-bottom: 0;
	padding: 20px;
}

.container-fluid .box-list .ch-icon {
	margin-bottom: 2em;
}

.channel-list ul li{
	width: 11.1111%;
	display: inline;
}

/*
.channel-list .col-md-1 {
	width: 10.1111%;
	float: left;
}
*/

.channel-list .col-md-1 img {
	width: 100%;
}

.btn {
	border: 2px solid #F57F3C;
	border-radius: 2px;
	margin: 2em  0 0;
	font-size: 18px;
}

.btn-default {
	background-color: transparent!important;
	color: #FFF;
}

.btn-default:hover {h1
    border-color: #FFF;
    color: #FFF!important;
}

.with-filter {
	background: url(../img/film-filter.jpg) no-repeat right bottom; 
}

.without-filter {
	background:#222; 
}

.form-control {
	color: #333;
	border-color: #DDD;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	font-size: inherit;
	letter-spacing: inherit;
	height: 45px;
}

.form-control:focus {
	border-color: #004C97;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	outline: none;
}

input:-webkit-autofill, input:-webkit-autofill:focus, 
textarea:-webkit-autofill, textarea:-webkit-autofill:focus, 
select:-webkit-autofill, select:-webkit-autofill:focus {
	transition: 0s;
  	background-color: #fff !important;
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}

input, textarea {
	-webkit-appearance: none;
}

.btn {
	letter-spacing: inherit;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-o-transition: .3s all;
	transition: .3s all;
	cursor: pointer;
}

.btn:focus, .btn:active:focus, .btn.active:focus {
	outline: none;
}

.panel {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.well {
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #f5f5f5;
	border-color: #ddd;
}

/* BANNER */

.banner {
	margin-bottom: 30px;
}

.slick-slide img {
	width: 100%;
}

.main-slider {
	height: 0;
	overflow: hidden;
	padding-bottom: 30%;
	margin-bottom: 0 !important;
	background-color: #f5f5f5;
}

.internal-slider {
	margin-bottom: 20px;
}

.main-slider img, .internal-slider img {
	display: none;
}

.main-slider.slick-initialized img, .internal-slider.slick-initialized img {
	display: block;
}

.slick-slide img.slick-loading {
	display: none;
}

/* MAIN PODS */

.main-pods {
	margin-bottom: 20px;
}

.main-pods img {
	margin: -15px;
	margin-right: 20px;
}

.main-pods h3 {
	margin-bottom: 10px;
}

.main-pods .date {
	float: left;
}

.main-pods .read-more {
	float: right;
}

.pod-image {
	margin: 10px 0;
}

/* STANDARD */

.content, .sidebar {
	margin: 2em 0;
}

.sidebar {
	padding-left: 20px;
}

.main-img {
	margin-bottom: 20px;
}

.sidebar .panel h3 {
	margin-bottom: 10px;
}

/* DOWNLOADS */

.downloads {
	margin-top: 30px;
}

.downloads ul {
	margin: 0;
}

.downloads .fa {
	margin-right: 10px;
}

/* NEWS */

.media {
	margin: 30px 0;
}

.media>.pull-left {
	margin-right: 30px;
}

.media-heading {
	margin: 0 0 15px;
}

.media-date {
	display: block;
	margin: 15px 0 10px;
}

.article-date {
	display: block;
	margin: 0 0 15px;
	color: #999;
}

.pagination>li>a, .pagination>li>span {
	color: #004C97;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color: #004C97;
	border-color: #004C97;
}

/* FOOTER */

footer {
	background: #000;
	margin-top: 0px;
	padding: 30px 0;
	color: #fff;
}

footer a {
	color: #fff;
}

footer a:hover, footer a:focus {
	color: #7BAFD4;
	text-decoration: none;
}

footer ul {
	padding-left: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #FFF;
	clear: both;
}

footer .navbar-right li a.active  {
	border-bottom: 0!important;
	color: #F57F3C;
}

footer .navbar-right {
	margin-right: 0;
	margin-top: 0;
}

.navbar-right {
	margin-top: 25px;
}

.navbar-right li a.active {
	border-bottom: 2px solid #F57F3C;
	padding-bottom:10px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 0;
}

.nav>li {
	padding: 10px 15px;
}

 

footer ul li:first-child a {
	padding: 0!important;
}

footer .social a {
	display: inline-block;
	margin: 10px 15px 0 0;
}

footer .logo img {
	height: 35px;
}

footer .list-inline {
	margin-top: 15px;
	padding-left: 0;
}

footer .footer-right {
	float: right;
}

footer .signoff {
	margin-top: 1em;
}

footer .signoff .twitter {
	float: left;
	font-size: 26px;
}

footer .signoff figure {
	float: right;
	margin-left:15px;
}

footer address {
	font-size: 14px;
	line-height: 18px;
}

footer address strong {
	display: block;
}

@media (max-width: 480px) {
	
}

@media (max-width: 600px) {
	
	.main-pods img {
		display: none;
	}
	
	.main-pods p {
		min-height: 1px !important;
	}
	
	.media .pull-left {
		display: none;
	}
	
}

@media (max-width: 767px) {
	
	/* 	Artlab Styles */
	footer ul li:first-child a {
		padding: 0 0 1em 0em!important;
	}
	
	footer ul li a {
		padding: 0 0 1em 0em!important;
	}
	
	footer .footer-right {
	    float: left;
	    text-align: left;
	}
	
	footer .nav {
		margin: 0;
	}
	
	.carousel #hero1 {
		background-position: 70%!important;
	}
	
	.carousel #hero2 {
		background-position: 70%!important;
	}
	
	.carousel #hero3 {
		background-position: 50%!important;
	}
	
		.carousel #hero5 {
	background-position: 40% center !important;
	}
	
	.carousel #hero7 {
	background-position: 30% center !important;
	}

	
/*
	.container-fluid .text , .container-fluid .box-list {
	    padding: 4em 2em;
	}
*/
	
	.thumbnail .caption {
		text-align: center;
		margin: 2em;
	}
	
	.channel-list .col-md-1 {
		width: 20%;
		float: left;
	}
	
	.content, .sidebar {
	    margin: 0em 0;
	}
	
	.hero-over {
	    top: 120px!important;
	}
	
	/*.navbar-header, .navbar-collapse {
		margin-right: 0 !important;
		margin-left: 0 !important;
		border-bottom: 1px solid #ddd;
		border-top: none;
	}
	
	.navbar-brand, .nav>li>a {
		padding-left: 0;
	}
	
	.navbar-toggle {
		margin-top: 21px;
		margin-right: 0;
	}*/
	
	.alerts-slider {
		height: 146px;
	}
	
	.alerts-slider a {
		padding: 12px;
	}
	
	.alerts-slider .item {
		min-height: 49px;
	}
	
	.main-pods img {
		max-width: 180px;
	}
	
	.main-pods p {
		line-height: 135%;
		font-size: 15px;
		min-height: 83px;
	}
	
	.main-pods .date {
		font-size: 15px;
	}
	
	.main-pods .read-more {
		font-size: 15px;
	}
	
}

@media (min-width: 768px) {
	
	/*.homepage .navbar-collapse {
		border: none;
	}
	
	.navbar-nav>li>a {
		padding-top: 30px;
		padding-bottom: 30px;
	}*/
	
	.modal-sm {
		width: 320px;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
	/* 	Artlab Styles */
	.thumbnail img {
		float: left;
	}
	.m-b-4 {
		margin-bottom: 0em!important;
	}
	.thumbnail .caption {
		clear: both;
	}
	
	.thumbnail .caption {
		margin: 2em 0;
	}
	
	.nav>li>a {
		padding-right: 5px;
		padding-left: 5px;
		font-size: 14px;
	}

	.alerts-slider {
		height: 146px;
	}
	
	.alerts-slider a {
		padding: 12px;
	}
	
	.alerts-slider .item {
		min-height: 49px;
	}
	
	.main-pods img {
		max-width: 180px;
	}
	
	.main-pods p {
		line-height: 135%;
		font-size: 15px;
		min-height: 85px;
	}
	
	.main-pods .date {
		font-size: 15px;
	}
	
	.main-pods .read-more {
		font-size: 15px;
	}
	
}

@media (min-width: 992px) {
	
	.alerts-wrapper {
		padding-left: 0;
	}
	
}

@media (max-width: 991px) {
	
	.sidebar {
		padding-left: 15px;
	}
	
	.move-favourite {
		display: none !important;
	}
	
	.media-object {
		max-width: 120px;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
	.grid {
		width: 750px !important;
	}
	
	.grid .item {
		width: 250px !important;
		height: 299px !important;
		float: left;
	}
	
}

@media (min-width: 992px) and (max-width: 1199px) {		
	
	.alerts-slider {
		height: 146px;
	}
	
	.alerts-slider a {
		padding: 12px;
	}
	
	.alerts-slider .item {
		min-height: 49px;
	}
	
	.main-pods img {
		max-width: 145px;
	}
	
	.main-pods h3 {
		font-size: 18px;
		margin-bottom: 7px;
	}
	
	.main-pods p {
		line-height: 125%;
		font-size: 13px;
		min-height: 64px;
		margin-bottom: 7px;
	}
	
	.main-pods .date {
		font-size: 13px;
	}
	
	.main-pods .read-more {
		font-size: 13px;
	}
	
	.grid {
		width: 972px !important;
	}
	
	.grid .item {
		width: 243px !important;
		height: 292px !important;
	}
	
	.media-object {
		max-width: 120px;
	}
}

@media (min-width: 1200px) {
	
	.banner .well {
		height: 306px;
	}
	
	.alerts-slider {
		height: 199px;
	}
	
	.alerts-slider .item {
		min-height: 50px;
	}
	
	.main-pods img {
		max-width: 180px;
	}
	
	.main-pods p {
		line-height: 135%;
		font-size: 15px;
		min-height: 85px;
	}
	
	.main-pods .date {
		font-size: 15px;
	}
	
	.main-pods .read-more {
		font-size: 15px;
	}
	
	.grid {
		width: 1172px !important;
	}
	
	.grid .item {
		width: 293px !important;
		height: 342px !important;
	}
	
	.media-object {
		max-width: 140px;
	}
		
}

span.highlight {
	color: #F57F3C;
}

/* Homepage Specific - for the transparent header etc. */

.homepage h1 {
	font-size: 2.5em;
   line-height: 50px;	
	padding:0 15px;
}

.homepage .navbar-default {
    background-color: transparent !important;
    border: none;
}

.homepage .navbar {
	min-height: 90px;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.internal .navbar {
	min-height: 90px;
	width: 100%;
	z-index: 1;
	background: #000;
	border: none;
}

.navbar-default .navbar-nav>li>a {
    color: #FFF;
	font-size:20px;
}

a {
	font-family: 'ITCAvantGardeStd-Bk';
}

/* Vertical align the header nav */
/*
#top ul.nav {
	position: relative;
	top: 50%;
	transform: translateY(50%);
}
*/

/* Hero Carousel */

.carousel #hero1 {
	background: url(../img/hero1.jpg) no-repeat;
	background-size: cover;
	height: 500px;
	max-height: 500px;
}

.carousel #hero2 {
	background: url(../img/hero2.jpg) no-repeat;
	background-size: cover;
	height: 500px;
	max-height: 500px;
}

.carousel #hero3 {
	background: url(../img/hero3.jpg) no-repeat;
	background-size: cover;
	height: 500px;
	max-height: 500px;
}

.carousel #hero4 {
	background: url(../img/hero4.jpg) no-repeat;
	background-size: cover;
	background-position:center top;
	height: 500px;
	max-height: 500px;
}


.carousel #hero5 {
	background: url(../img/hero5.jpg) no-repeat;
	background-size: cover;
	background-position:center bottom;
	height: 500px;
	max-height: 500px;
}

.carousel #hero7 {
	background: url(../img/hero7.jpg) no-repeat;
	background-size: cover;
	background-position:center top;
	height: 500px;
	max-height: 500px;
}

.hero-over{
	position: absolute;
	top: 70%;
	width: 100%;
}

.hero-over h2{
	margin: 0 auto;
	float: none;
}

.carousel-inner .overlay {
	width: 100%;
	background-color:rgba(0,0,0,0.3);
	position: absolute;
	height: 100%;
}

/* Over-rides */

.carousel-control,
.carousel-control:focus, 
.carousel-control:hover {
	background: transparent;
	background-image: none!important;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-next, 
.carousel-control .icon-prev {
    top: 50%;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}

.thumbnail {
	padding: 0;
	border: 0;
	background-color: transparent;
	margin: 0 0 15px 0;
}

.thumbnail .caption {
	padding: 0;
}

.thumbnail .caption h3 {
	color: #F57F3C;
	font-size: 1.4em;
	margin: 0.5em 0 0;
}

.thumbnail .caption p {
	color: #FFF;
	font-size: 15px;
	margin-bottom: 0;
}

textarea {
	resize: none;
}

form .btn{
	margin-bottom: 2em;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none!important;
}

.navbar-default .navbar-toggle {
    border-color: #FFF;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: rgba(255, 255, 255, 0.3); 
}

.navbar-header {
	min-height: 90px;
}

.navbar-collapse.in,
.navbar-collapse.collapsing {
	background: #000;
}

.m-b-4 {
	margin-bottom: 4em;
}

.b-keyline {
	border-bottom: 1px solid #ccc;
}

.bg-danger {
	padding: 0.5em 1em;
	color: #e34949;
}

.bg-success {
	padding: 0.5em 1em;
	color: #30a83e;
}






/*Cookie Policy*/


.cookie {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 25px;
  position: fixed;
  bottom: 30px;
  right: 20px;
  width: 100%;
  max-width: 430px;
  background: #fff;
  z-index: 1000;
}
.cookie:after {
  content: "";
  bottom: 16px;
  right: 60px;
  z-index: 1000;
  position: fixed;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #fff;
  font-size: 0;
  line-height: 0;
}
.cookie:before {
  content: "";
  bottom: 15px;
  right: 60px;
  z-index: 1000;
  position: fixed;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #ddd;
  font-size: 0;
  line-height: 0;
}
.cookie h3 {
  font-size: 20px;
  line-height: 22px;
}
.cookie p {
  font-size: 15px;
  line-height: 22px;
  color: #808080;
}
.cookie a {
  color: #E26206;
}
.cookie p:last-of-type {
  padding: 0;
  margin: 0 0 10px 0;
}
.cookie .close {
  height: 20px;
  width: 20px;
  position: absolute;
  top: 10px;
  right: 0px;
  opacity: 1;
}
.cookie .close:hover {
  opacity: 0.5;
}
.cookie .close:after {
  content: "";
  width: 2px;
  height: 20px;
  background: #777;
  -webkit-transform: rotate(-45deg);
  position: absolute;
  top: 0;
  position: absolute;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
.cookie .close:before {
  content: "";
  width: 2px;
  height: 20px;
  background: #777;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 0;
  position: absolute;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
.cookie .btn {
  position: relative;
  padding-left: 25px;
}
.cookie .btn.accept:after {
  content: "";
  width: 18px;
  height: 18px;
  background-image: url(/images/tick.svg);
  background-size: 18px;
  position: absolute;
  left: 0;
}
.cookie .btn.moreinfo:after {
  content: "";
  width: 18px;
  height: 18px;
  background-image: url(/images/moreinfo.svg);
  background-size: 18px;
  position: absolute;
  left: 0;
}




@media only screen and (max-width : $tablet) {
	
	.cookie {
  border-radius: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
}
.cookie:before {
  display: none;
}
.cookie:after {
  display: none;
}
}


/*Cookie Policy*/


.cookie {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 25px;
  position: fixed;
  bottom: 30px;
  right: 20px;
  width: 100%;
  max-width: 430px;
  background: #fff;
  z-index: 1000;
}
.cookie:after {
  content: "";
  bottom: 16px;
  right: 60px;
  z-index: 1000;
  position: fixed;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #fff;
  font-size: 0;
  line-height: 0;
}
.cookie:before {
  content: "";
  bottom: 15px;
  right: 60px;
  z-index: 1000;
  position: fixed;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #ddd;
  font-size: 0;
  line-height: 0;
}
.cookie h3 {
  font-size: 20px;
  line-height: 22px;
}
.cookie p {
  font-size: 15px;
  line-height: 22px;
  color: #808080;
}
.cookie a {
  color: #E26206;
}
.cookie p:last-of-type {
  padding: 0;
  margin: 0 0 10px 0;
}
.cookie .close {
  height: 20px;
  width: 20px;
  position: absolute;
  top: 10px;
  right: 0px;
  opacity: 1;
}
.cookie .close:hover {
  opacity: 0.5;
}
.cookie .close:after {
  content: "";
  width: 2px;
  height: 20px;
  background: #777;
  -webkit-transform: rotate(-45deg);
  position: absolute;
  top: 0;
  position: absolute;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
.cookie .close:before {
  content: "";
  width: 2px;
  height: 20px;
  background: #777;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 0;
  position: absolute;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
.cookie .btn {
  position: relative;
  padding-left: 25px;
}
.cookie .btn.accept:after {
  content: "";
  width: 18px;
  height: 18px;
  background-image: url(/images/tick.svg);
  background-size: 18px;
  position: absolute;
  left: 0;
}
.cookie .btn.moreinfo:after {
  content: "";
  width: 18px;
  height: 18px;
  background-image: url(/images/moreinfo.svg);
  background-size: 18px;
  position: absolute;
  left: 0;
}




@media only screen and (max-width : 767px) {
	
	.cookie {
  border-radius: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
}
.cookie:before {
  display: none;
}
.cookie:after {
  display: none;
}
}
